# kittycad.api.users.list_users

Functions

`asyncio`(limit, page_token, sort_by, *, client) | This endpoint required authentication by a KittyCAD employee.

`asyncio_detailed`(limit, page_token, sort_by, ...)

rtype

  `Response`[`Union`[`Any`, `UserResultsPage`, `Error`]]

`sync`(limit, page_token, sort_by, *, client) | This endpoint required authentication by a KittyCAD employee.

`sync_detailed`(limit, page_token, sort_by, *, ...)

rtype

  `Response`[`Union`[`Any`, `UserResultsPage`, `Error`]]